<?php
use Skynetcore_Utils as utl;

defined('HOSTCMS') || exit('HostCMS: access denied.');

class Skynetcore_Mp_Wb_Item_Sync_Model extends Core_Entity
{

	/**
	 * Disable markDeleted()
	 * @var mixed
	 */
	protected $_marksDeleted = NULL;

	public function save()
	{
		$this->lastupdate = Core_Date::timestamp2sql(time());

		return parent::save(); // TODO: Change the autogenerated stub
	}


}